<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile>
  <compound kind="file">
    <name>IOR.pidl</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/tao/IORManipulation/</path>
    <filename>a00013</filename>
    <class kind="exception">TAO_IOP::EmptyProfileList</class>
    <class kind="exception">TAO_IOP::NotFound</class>
    <class kind="exception">TAO_IOP::Duplicate</class>
    <class kind="exception">TAO_IOP::Invalid_IOR</class>
    <class kind="exception">TAO_IOP::MultiProfileList</class>
    <class kind="interface">TAO_IOP::TAO_IOR_Property</class>
    <class kind="interface">TAO_IOP::TAO_IOR_Manipulation</class>
    <namespace>TAO_IOP</namespace>
  </compound>
  <compound kind="file">
    <name>IORManip_Filter.cpp</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/tao/IORManipulation/</path>
    <filename>a00014</filename>
    <includes id="a00015" name="IORManip_Filter.h" local="yes" imported="no">tao/IORManipulation/IORManip_Filter.h</includes>
    <includes id="a00019" name="IORManip_Loader.h" local="yes" imported="no">tao/IORManipulation/IORManip_Loader.h</includes>
  </compound>
  <compound kind="file">
    <name>IORManip_Filter.h</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/tao/IORManipulation/</path>
    <filename>a00015</filename>
    <class kind="class">TAO_IORManip_Filter</class>
  </compound>
  <compound kind="file">
    <name>IORManip_IIOP_Filter.cpp</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/tao/IORManipulation/</path>
    <filename>a00016</filename>
    <includes id="a00017" name="IORManip_IIOP_Filter.h" local="yes" imported="no">tao/IORManipulation/IORManip_IIOP_Filter.h</includes>
    <includes id="a00019" name="IORManip_Loader.h" local="yes" imported="no">tao/IORManipulation/IORManip_Loader.h</includes>
  </compound>
  <compound kind="file">
    <name>IORManip_IIOP_Filter.h</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/tao/IORManipulation/</path>
    <filename>a00017</filename>
    <includes id="a00015" name="IORManip_Filter.h" local="yes" imported="no">IORManip_Filter.h</includes>
    <class kind="class">TAO_IORManip_IIOP_Filter</class>
    <class kind="struct">TAO_IORManip_IIOP_Filter::Profile_Info</class>
  </compound>
  <compound kind="file">
    <name>IORManip_Loader.cpp</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/tao/IORManipulation/</path>
    <filename>a00018</filename>
    <includes id="a00019" name="IORManip_Loader.h" local="yes" imported="no">tao/IORManipulation/IORManip_Loader.h</includes>
    <includes id="a00021" name="IORManipulation.h" local="yes" imported="no">tao/IORManipulation/IORManipulation.h</includes>
  </compound>
  <compound kind="file">
    <name>IORManip_Loader.h</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/tao/IORManipulation/</path>
    <filename>a00019</filename>
    <class kind="class">TAO_IORManip_Loader</class>
    <member kind="define">
      <type>#define</type>
      <name>TAO_IORMANIP_SAFE_INCLUDE</name>
      <anchorfile>a00019.html</anchorfile>
      <anchor>a448804c10176de53a372e5b94dc74086</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" static="yes">
      <type>static int</type>
      <name>TAO_Requires_IORManip_Initializer</name>
      <anchorfile>a00019.html</anchorfile>
      <anchor>a22a93403ada248124d4c695cbc66493b</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="file">
    <name>IORManipulation.cpp</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/tao/IORManipulation/</path>
    <filename>a00020</filename>
    <includes id="a00021" name="IORManipulation.h" local="yes" imported="no">tao/IORManipulation/IORManipulation.h</includes>
  </compound>
  <compound kind="file">
    <name>IORManipulation.h</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/tao/IORManipulation/</path>
    <filename>a00021</filename>
    <includes id="a00019" name="IORManip_Loader.h" local="yes" imported="no">tao/IORManipulation/IORManip_Loader.h</includes>
    <class kind="class">TAO_IOR_Manipulation_impl</class>
  </compound>
  <compound kind="class">
    <name>TAO_IOR_Manipulation_impl</name>
    <filename>a00008.html</filename>
    <base>TAO_IOP::TAO_IOR_Manipulation</base>
    <base>CORBA::LocalObject</base>
    <member kind="function">
      <type></type>
      <name>TAO_IOR_Manipulation_impl</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>a368b3fcb8cf44de94e310b7db076a7af</anchor>
      <arglist>(void)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::Object_ptr</type>
      <name>merge_iors</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>a775977d68b7beb0b0216650a12c03a89</anchor>
      <arglist>(const TAO_IOP::TAO_IOR_Manipulation::IORList &amp;iors)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::Object_ptr</type>
      <name>add_profiles</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>aa675b0811a01fc8271b4c3ece732dd3c</anchor>
      <arglist>(CORBA::Object_ptr ior1, CORBA::Object_ptr ior2)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::Object_ptr</type>
      <name>remove_profiles</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>add2a8d1bd06a95d693cd750feed54d36</anchor>
      <arglist>(CORBA::Object_ptr group, CORBA::Object_ptr ior2)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::Boolean</type>
      <name>set_property</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>ab65cfcd98d5a27df5d91f380e8202991</anchor>
      <arglist>(TAO_IOP::TAO_IOR_Property_ptr prop, CORBA::Object_ptr group)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::Boolean</type>
      <name>set_primary</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>aa96ceb40741817abdabe895ff419b79d</anchor>
      <arglist>(TAO_IOP::TAO_IOR_Property_ptr prop, CORBA::Object_ptr new_primary, CORBA::Object_ptr group)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::Object_ptr</type>
      <name>get_primary</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>a61fdb18d08f52e0d2286d3ca7c7da212</anchor>
      <arglist>(TAO_IOP::TAO_IOR_Property_ptr prop, CORBA::Object_ptr group)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::Boolean</type>
      <name>is_primary_set</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>ae25367801a2cebfd25c2ad26af62b516</anchor>
      <arglist>(TAO_IOP::TAO_IOR_Property_ptr prop, CORBA::Object_ptr group)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::Boolean</type>
      <name>remove_primary_tag</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>a9c1b7da772b26899d8eeb0cfe243eb7e</anchor>
      <arglist>(TAO_IOP::TAO_IOR_Property_ptr prop, CORBA::Object_ptr iogr)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::ULong</type>
      <name>is_in_ior</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>a5d719e1ca6d2edc65c9f863eee76db51</anchor>
      <arglist>(CORBA::Object_ptr ior1, CORBA::Object_ptr ior2)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::ULong</type>
      <name>get_profile_count</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>aaae41976d20b8da9909e9f3ef8c62211</anchor>
      <arglist>(CORBA::Object_ptr group)</arglist>
    </member>
    <member kind="function">
      <type>Object</type>
      <name>merge_iors</name>
      <anchorfile>a00007.html</anchorfile>
      <anchor>a89f4e2ddd89dff4dbd15c1c64adbedd3</anchor>
      <arglist>(in IORList iors)</arglist>
    </member>
    <member kind="function">
      <type>Object</type>
      <name>add_profiles</name>
      <anchorfile>a00007.html</anchorfile>
      <anchor>a85511a476277afaeccae4b6f743b6a70</anchor>
      <arglist>(in Object ior1, in Object ior2)</arglist>
    </member>
    <member kind="function">
      <type>Object</type>
      <name>remove_profiles</name>
      <anchorfile>a00007.html</anchorfile>
      <anchor>a8493a45c8f5a0d7ed0639cfcda80d889</anchor>
      <arglist>(in Object ior1, in Object ior2)</arglist>
    </member>
    <member kind="function">
      <type>boolean</type>
      <name>set_property</name>
      <anchorfile>a00007.html</anchorfile>
      <anchor>abfc344d85925e90696d0af1e4aee7947</anchor>
      <arglist>(in TAO_IOR_Property prop, in Object ior)</arglist>
    </member>
    <member kind="function">
      <type>boolean</type>
      <name>set_primary</name>
      <anchorfile>a00007.html</anchorfile>
      <anchor>ad24fe4f2d83de017e0eb7733f18dcf85</anchor>
      <arglist>(in TAO_IOR_Property prop, in Object ior1, in Object ior2)</arglist>
    </member>
    <member kind="function">
      <type>boolean</type>
      <name>remove_primary_tag</name>
      <anchorfile>a00007.html</anchorfile>
      <anchor>aa9bef7d01e8956474434093f5f91de0b</anchor>
      <arglist>(in TAO_IOR_Property prop, in Object ior)</arglist>
    </member>
    <member kind="function">
      <type>Object</type>
      <name>get_primary</name>
      <anchorfile>a00007.html</anchorfile>
      <anchor>ae3aef0f8bec3b4956205ec550a4997fa</anchor>
      <arglist>(in TAO_IOR_Property prop, in Object ior)</arglist>
    </member>
    <member kind="function">
      <type>boolean</type>
      <name>is_primary_set</name>
      <anchorfile>a00007.html</anchorfile>
      <anchor>ad1efd18b3ca81e1cea55168974aef151</anchor>
      <arglist>(in TAO_IOR_Property prop, in Object ior)</arglist>
    </member>
    <member kind="function">
      <type>unsigned long</type>
      <name>is_in_ior</name>
      <anchorfile>a00007.html</anchorfile>
      <anchor>a76a5bf53a68bc6c475d811178aa9e7bc</anchor>
      <arglist>(in Object ior1, in Object ior2)</arglist>
    </member>
    <member kind="function">
      <type>unsigned long</type>
      <name>get_profile_count</name>
      <anchorfile>a00007.html</anchorfile>
      <anchor>a8c73aad2f12cee2b50fe8c3950bcabe4</anchor>
      <arglist>(in Object ior)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type></type>
      <name>~TAO_IOR_Manipulation_impl</name>
      <anchorfile>a00008.html</anchorfile>
      <anchor>a0b40df7f8abc5522e4b888b77085eeb2</anchor>
      <arglist>(void)</arglist>
    </member>
    <member kind="typedef">
      <type>sequence&lt; Object &gt;</type>
      <name>IORList</name>
      <anchorfile>a00007.html</anchorfile>
      <anchor>a81530bcd003efda4f9239de4d5151917</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>TAO_IORManip_Filter</name>
    <filename>a00010.html</filename>
    <member kind="function">
      <type></type>
      <name>TAO_IORManip_Filter</name>
      <anchorfile>a00010.html</anchorfile>
      <anchor>a88d4d921a6103062f49d0ef3f98212bd</anchor>
      <arglist>(void)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~TAO_IORManip_Filter</name>
      <anchorfile>a00010.html</anchorfile>
      <anchor>ac0920ac2c3ef2ab9e0838e9900c214fc</anchor>
      <arglist>(void)</arglist>
    </member>
    <member kind="function">
      <type>CORBA::Object_ptr</type>
      <name>sanitize_profiles</name>
      <anchorfile>a00010.html</anchorfile>
      <anchor>aeee562fe8497a5c38913ccb380ad6cc2</anchor>
      <arglist>(CORBA::Object_ptr object, TAO_Profile *profile=0)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="pure">
      <type>virtual void</type>
      <name>filter_and_add</name>
      <anchorfile>a00010.html</anchorfile>
      <anchor>a0400974953d1df9376cdd11640c8b3be</anchor>
      <arglist>(TAO_Profile *profile, TAO_MProfile &amp;profiles, TAO_Profile *guideline=0)=0</arglist>
    </member>
    <member kind="function" protection="private">
      <type>CORBA::Object_ptr</type>
      <name>sanitize</name>
      <anchorfile>a00010.html</anchorfile>
      <anchor>afbfd98431e7e9417a636e61932551f2a</anchor>
      <arglist>(CORBA::Object_ptr object, TAO_Profile *profile)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>TAO_IORManip_IIOP_Filter</name>
    <filename>a00011.html</filename>
    <base>TAO_IORManip_Filter</base>
    <class kind="struct">TAO_IORManip_IIOP_Filter::Profile_Info</class>
    <member kind="function">
      <type></type>
      <name>TAO_IORManip_IIOP_Filter</name>
      <anchorfile>a00011.html</anchorfile>
      <anchor>a1e14cdc617acf5eac912e2f7a71b0579</anchor>
      <arglist>(void)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~TAO_IORManip_IIOP_Filter</name>
      <anchorfile>a00011.html</anchorfile>
      <anchor>ade712cdb7cfe18fd617723c61384195d</anchor>
      <arglist>(void)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::Boolean</type>
      <name>compare_profile_info</name>
      <anchorfile>a00011.html</anchorfile>
      <anchor>a2dee4d04e9b9efe2063d26061ffd6ea7</anchor>
      <arglist>(const TAO_IORManip_IIOP_Filter::Profile_Info &amp;left, const TAO_IORManip_IIOP_Filter::Profile_Info &amp;right)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::Boolean</type>
      <name>profile_info_matches</name>
      <anchorfile>a00011.html</anchorfile>
      <anchor>aaa05777a565f73630137f7acefe24da0</anchor>
      <arglist>(const TAO_IORManip_IIOP_Filter::Profile_Info &amp;pinfo)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>filter_and_add</name>
      <anchorfile>a00011.html</anchorfile>
      <anchor>a7abefc733dfb03a389f227171e514039</anchor>
      <arglist>(TAO_Profile *profile, TAO_MProfile &amp;profiles, TAO_Profile *guideline=0)</arglist>
    </member>
    <member kind="function" protection="private">
      <type>int</type>
      <name>fill_profile_info</name>
      <anchorfile>a00011.html</anchorfile>
      <anchor>af03da5b18852c6572d56fdb20c50b611</anchor>
      <arglist>(TAO_Profile *profile, TAO_IORManip_IIOP_Filter::Profile_Info &amp;pinfo)</arglist>
    </member>
    <member kind="function" protection="private">
      <type>int</type>
      <name>get_endpoints</name>
      <anchorfile>a00011.html</anchorfile>
      <anchor>a6df8289e517cd44e952dc63b7a2c0aca</anchor>
      <arglist>(TAO_Profile *profile, TAO::IIOPEndpointSequence &amp;endpoints)</arglist>
    </member>
    <member kind="function" protection="private">
      <type>TAO_IIOP_Profile *</type>
      <name>create_profile</name>
      <anchorfile>a00011.html</anchorfile>
      <anchor>ab59d32c5e1a2d49761d61cb918769b6b</anchor>
      <arglist>(TAO_Profile *profile)</arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>TAO_IORManip_IIOP_Filter::Profile_Info</name>
    <filename>a00006.html</filename>
    <member kind="variable">
      <type>ACE_CString</type>
      <name>host_name_</name>
      <anchorfile>a00006.html</anchorfile>
      <anchor>ae5c09496e5c456f0041922a4eb84138a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>TAO_GIOP_Message_Version</type>
      <name>version_</name>
      <anchorfile>a00006.html</anchorfile>
      <anchor>ad9c396378ae0c639efb7f97081ebee4e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>CORBA::UShort</type>
      <name>port_</name>
      <anchorfile>a00006.html</anchorfile>
      <anchor>a16d3d9144dd88c00c7373fed34b43bd2</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>TAO_IORManip_Loader</name>
    <filename>a00012.html</filename>
    <base>TAO_Object_Loader</base>
    <member kind="function">
      <type></type>
      <name>TAO_IORManip_Loader</name>
      <anchorfile>a00012.html</anchorfile>
      <anchor>a24c786570a67f53d1a67f26e56ed222e</anchor>
      <arglist>(void)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual CORBA::Object_ptr</type>
      <name>create_object</name>
      <anchorfile>a00012.html</anchorfile>
      <anchor>a6f40f899985473145e1671db1e7624b4</anchor>
      <arglist>(CORBA::ORB_ptr orb, int argc, ACE_TCHAR *argv[])</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static int</type>
      <name>Initializer</name>
      <anchorfile>a00012.html</anchorfile>
      <anchor>a1c5ca56b8219956e0f2646efdc5de35c</anchor>
      <arglist>(void)</arglist>
    </member>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; ACE_InputCDR::to_boolean &gt;</name>
    <filename>a00023.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; ACE_InputCDR::to_char &gt;</name>
    <filename>a00024.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; ACE_InputCDR::to_octet &gt;</name>
    <filename>a00025.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; ACE_InputCDR::to_wchar &gt;</name>
    <filename>a00026.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::Char * &gt;</name>
    <filename>a00027.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::Double &gt;</name>
    <filename>a00028.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::Float &gt;</name>
    <filename>a00029.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::Long &gt;</name>
    <filename>a00030.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::LongDouble &gt;</name>
    <filename>a00031.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::LongLong &gt;</name>
    <filename>a00032.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::Object &gt;</name>
    <filename>a00033.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::Short &gt;</name>
    <filename>a00034.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::ULong &gt;</name>
    <filename>a00035.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::ULongLong &gt;</name>
    <filename>a00036.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::UShort &gt;</name>
    <filename>a00037.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; CORBA::WChar * &gt;</name>
    <filename>a00038.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; std::string &gt;</name>
    <filename>a00039.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Arg_Traits&lt; std::wstring &gt;</name>
    <filename>a00040.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::details::string_traits_base&lt; CORBA::WChar &gt;</name>
    <filename>a00041.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::In_Object_Argument_Cloner_T&lt; CORBA::InterfaceDef_ptr &gt;</name>
    <filename>a00042.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::Objref_Traits&lt; CORBA::Object &gt;</name>
    <filename>a00043.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO::unbounded_value_sequence&lt; CORBA::Octet &gt;</name>
    <filename>a00044.html</filename>
  </compound>
  <compound kind="namespace">
    <name>TAO_IOP</name>
    <filename>a00045.html</filename>
    <class kind="exception">TAO_IOP::EmptyProfileList</class>
    <class kind="exception">TAO_IOP::NotFound</class>
    <class kind="exception">TAO_IOP::Duplicate</class>
    <class kind="exception">TAO_IOP::Invalid_IOR</class>
    <class kind="exception">TAO_IOP::MultiProfileList</class>
    <class kind="interface">TAO_IOP::TAO_IOR_Property</class>
    <class kind="interface">TAO_IOP::TAO_IOR_Manipulation</class>
  </compound>
  <compound kind="exception">
    <name>TAO_IOP::EmptyProfileList</name>
    <filename>a00002.html</filename>
  </compound>
  <compound kind="exception">
    <name>TAO_IOP::NotFound</name>
    <filename>a00005.html</filename>
  </compound>
  <compound kind="exception">
    <name>TAO_IOP::Duplicate</name>
    <filename>a00001.html</filename>
  </compound>
  <compound kind="exception">
    <name>TAO_IOP::Invalid_IOR</name>
    <filename>a00003.html</filename>
  </compound>
  <compound kind="exception">
    <name>TAO_IOP::MultiProfileList</name>
    <filename>a00004.html</filename>
  </compound>
  <compound kind="interface">
    <name>TAO_IOP::TAO_IOR_Property</name>
    <filename>a00009.html</filename>
    <member kind="function">
      <type>boolean</type>
      <name>set_property</name>
      <anchorfile>a00009.html</anchorfile>
      <anchor>a5820755542554dfc6b94d3820fca753e</anchor>
      <arglist>(inout Object ior)</arglist>
    </member>
    <member kind="function">
      <type>boolean</type>
      <name>set_primary</name>
      <anchorfile>a00009.html</anchorfile>
      <anchor>a9b5a23fb501275d7ae7c914d1b8af651</anchor>
      <arglist>(inout Object ior1, in Object ior2)</arglist>
    </member>
    <member kind="function">
      <type>Object</type>
      <name>get_primary</name>
      <anchorfile>a00009.html</anchorfile>
      <anchor>a06b99727e93d809f37392b6adc735d14</anchor>
      <arglist>(in Object ior)</arglist>
    </member>
    <member kind="function">
      <type>boolean</type>
      <name>is_primary_set</name>
      <anchorfile>a00009.html</anchorfile>
      <anchor>a44455f64b01b08e0b356e567d85c775d</anchor>
      <arglist>(in Object ior)</arglist>
    </member>
    <member kind="function">
      <type>boolean</type>
      <name>remove_primary_tag</name>
      <anchorfile>a00009.html</anchorfile>
      <anchor>a89004caeaaa8bd3a86c9913c3aec9520</anchor>
      <arglist>(inout Object iogr)</arglist>
    </member>
  </compound>
  <compound kind="interface">
    <name>TAO_IOP::TAO_IOR_Manipulation</name>
    <filename>a00007.html</filename>
  </compound>
  <compound kind="dir">
    <name>IORManipulation</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/tao/IORManipulation/</path>
    <filename>dir_c803b8b9c37989a2f805a7807e8400af.html</filename>
    <file>IOR.pidl</file>
    <file>IORManip_Filter.cpp</file>
    <file>IORManip_Filter.h</file>
    <file>IORManip_IIOP_Filter.cpp</file>
    <file>IORManip_IIOP_Filter.h</file>
    <file>IORManip_Loader.cpp</file>
    <file>IORManip_Loader.h</file>
    <file>IORManipulation.cpp</file>
    <file>IORManipulation.h</file>
  </compound>
  <compound kind="dir">
    <name>tao</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/tao/</path>
    <filename>dir_e58f810e0bec50d432e8c31589fa3cdf.html</filename>
    <dir>IORManipulation</dir>
  </compound>
  <compound kind="dir">
    <name>TAO</name>
    <path>/home/build/doxygen/ACE_wrappers/TAO/</path>
    <filename>dir_7d2f060b0e44e0922479b718a695c69b.html</filename>
    <dir>tao</dir>
  </compound>
</tagfile>
